<!DOCTYPE html>
<html lang="en">

<head>
    <title>Carbook - Free Bootstrap 4 Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800&display=swap"
        rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
        integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="css/jquery.timepicker.css">

    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/step-wizard.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
        <div class="container">
            <a class="navbar-brand" href="index.html">Car<span>Book</span></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav"
                aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="oi oi-menu"></span> Menu
            </button>

            <div class="collapse navbar-collapse" id="ftco-nav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item"><a href="index.html" class="nav-link">Home</a></li>
                    <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
                    <li class="nav-item"><a href="services.html" class="nav-link">Services</a></li>
                    <li class="nav-item"><a href="pricing.html" class="nav-link">Pricing</a></li>
                    <li class="nav-item active"><a href="car.html" class="nav-link">Cars</a></li>
                    <li class="nav-item"><a href="blog.html" class="nav-link">Blog</a></li>
                    <li class="nav-item"><a href="contact.html" class="nav-link">Contact</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- END nav -->

    <section class="hero-wrap hero-wrap-2 js-fullheight" style="background-image: url('images/bg_3.jpg');"
        data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        <div class="container">
            <div class="row no-gutters slider-text js-fullheight align-items-end justify-content-start">
                <div class="col-md-9 ftco-animate pb-5">
                    <p class="breadcrumbs"><span class="mr-2"><a href="index.html">Home <i
                                    class="ion-ios-arrow-forward"></i></a></span>
                        <span>Cars <i class="ion-ios-arrow-forward"></i></span>
                    </p>
                    <h1 class="mb-3 bread">Book Car</h1>
                </div>
            </div>
        </div>
    </section>

    <section class="ftco-section bg-dark px-3">
        <div class="row">
            <div class="col-md-9">
                <span class="px-3">Booking details: </span>
                <p>Pick-up location: Trung Kinh, Cau Giay, Hanoi</p>
                <p>Pick-up date and time: 13/02/2023 - 12:00 PM</p>
                <p>Return date and time: 23/02/2023 - 12:00 PM</p>
            </div>
            <div class="col-md-3 text-right">
                <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
                <a href="#" class="text" style="color: #999999">Change
                    details</a>
            </div>
        </div>
    </section>

    <section class="ftco-section bg-light signup-step-container">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="col-md-12">
                    <div class="wizard">
                        <div class="wizard-inner">
                            <div class="connecting-line"></div>
                            <ul class="nav nav-tabs" role="tablist">
                                <li role="presentation" class="active">
                                    <a href="#step1" data-toggle="tab" aria-controls="step1" role="tab"
                                        aria-expanded="true"><span class="round-tab">1 </span> <i>Step
                                            1: Booking information</i></a>
                                </li>
                                <li role="presentation" class="disabled">
                                    <a href="#step2" data-toggle="tab" aria-controls="step2" role="tab"
                                        aria-expanded="false"><span class="round-tab">2</span> <i>Step
                                            2: Payment</i></a>
                                </li>
                                <li role="presentation" class="disabled">
                                    <a href="#step3" data-toggle="tab" aria-controls="step3" role="tab"><span
                                            class="round-tab">3</span> <i>Step
                                            3: Finish</i></a>
                                </li>
                            </ul>
                        </div>

                        <form role="form" action="index.html" class="login-box">
                            <div class="tab-content" id="main_form">
                                <div class="tab-pane active" role="tabpanel" id="step1">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div id="imageCarousel" class="carousel slide" data-ride="carousel">
                                                <div class="carousel-inner">
                                                    <div class="carousel-item active">
                                                        <img src="images/bg_1.jpg" class="d-block w-100" alt="Image 1">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="images/bg_2.jpg" class="d-block w-100" alt="Image 2">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="images/bg_3.jpg" class="d-block w-100" alt="Image 3">
                                                    </div>
                                                </div>
                                                <a class="carousel-control-prev" href="#imageCarousel" role="button"
                                                    data-slide="prev">
                                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                    <span class="sr-only">Previous</span>
                                                </a>
                                                <a class="carousel-control-next" href="#imageCarousel" role="button"
                                                    data-slide="next">
                                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                                    <span class="sr-only">Next</span>
                                                </a>
                                            </div>
                                            <div class="car-details">
                                                <div class="text">
                                                    <span class="subheading">Cheverolet</span>
                                                    <h2>Mercedes Grand Sedan</h2>
                                                </div>
                                                <div class="text">
                                                    <span>Ratings:</span>
                                                    <span class="star">
                                                        <span>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                        </span>
                                                    </span>
                                                </div>
                                                <div class="text">
                                                    <span>No. of rides: 0</span>
                                                </div>
                                                <div class="text">
                                                    <span>Price: 900k/day</span>
                                                </div>
                                                <div class="text">
                                                    <span>Locations: Cau
                                                        Giay, Hanoi</span>
                                                </div>
                                                <div class="text">
                                                    <span>Status: <span style="color: green;">Avaiable</span></span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div>
                                                <p class="text-left">Booking
                                                    Summary</p>
                                                <p class="text-right">Number
                                                    of days: 15</p>
                                                <p class="text-right">Price
                                                    per day: 900,000 VND</p>
                                                <hr>
                                                <p class="text-right">Total:
                                                    13,500,000 VND</p>
                                                <p class="text-right">Deposit:
                                                    15,000,000 VND</p>
                                            </div>
                                        </div>
                                    </div>
                                    <hr>
                                    <h4><b>Renter's Information</b></h4>
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <label for="validationCustom01">Full
                                                Name</label>
                                            <input type="text" class="form-control" id="validationCustom01" placeholder
                                                required>
                                            <div class="invalid-feedback">
                                                Please provide a valid full
                                                name
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label for="validationCustom02">Date
                                                of Birthday</label>
                                            <input type="date" class="form-control" id="validationCustom02"
                                                placeholder="Date of Birthday" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid date
                                                of Birthday.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <label for="validationCustom03">Phone
                                                Number</label>
                                            <input type="text" class="form-control" id="validationCustom03"
                                                placeholder="Phone Number" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid Phone
                                                Number
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label for="validationCustom04">Email
                                                Address</label>
                                            <input type="email" class="form-control" id="validationCustom04"
                                                placeholder="Email Address" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid Email
                                                Address.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row mb-5">
                                        <div class="col-md-6">
                                            <label for="validationCustom05">National
                                                Id No.</label>
                                            <input type="text" class="form-control" id="validationCustom05"
                                                placeholder="National Id No" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                National Id No
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label for="validationCustom05">Driving
                                                License:</label>
                                            <input type="file" class="form-control" id="validationCustom05"
                                                placeholder="Driving License" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                Driving License
                                            </div>
                                        </div>
                                    </div>
                                    <label>Address: </label>
                                    <div class="row mb-3">
                                        <div class="col-md-12">
                                            <select class="custom-select custom-select-lg mb-3" style="width: 50%;">
                                                <option selected>City/Province</option>
                                                <option value="1">One</option>
                                                <option value="2">Two</option>
                                                <option value="3">Three</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                National Id No
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <select class="custom-select custom-select-lg mb-3" style="width: 50%;">
                                                <option selected>District</option>
                                                <option value="1">One</option>
                                                <option value="2">Two</option>
                                                <option value="3">Three</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                National Id No
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <select class="custom-select custom-select-lg mb-3" style="width: 50%;">
                                                <option selected>Ward</option>
                                                <option value="1">One</option>
                                                <option value="2">Two</option>
                                                <option value="3">Three</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                National Id No
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <label for="validationCustom05">House
                                                number, Street </label>
                                            <input type="text" class="form-control" id="validationCustom05"
                                                placeholder="House number, Street" required style="width: 50%;">
                                            <div class="invalid-feedback">
                                                Please provide a valid House
                                                number, Street
                                            </div>
                                        </div>
                                    </div>
                                    <h4><b>Driver's Information</b></h4>
                                    <input type="checkbox" name="diff" id="diff">
                                    <label>Different than renter's
                                        information</label>
                                    <div id="driverInfo">
                                        <div class="form-row mb-3">
                                            <div class="col-md-6">
                                                <label for="validationCustom01">Full
                                                    Name</label>
                                                <input type="text" class="form-control" id="validationCustom08"
                                                    placeholder required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    full
                                                    name
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <label for="validationCustom02">Date
                                                    of Birthday</label>
                                                <input type="date" class="form-control" id="validationCustom02"
                                                    placeholder="Date of Birthday" required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    date
                                                    of Birthday.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-row mb-3">
                                            <div class="col-md-6">
                                                <label for="validationCustom03">Phone
                                                    Number</label>
                                                <input type="text" class="form-control" id="validationCustom03"
                                                    placeholder="Phone Number" required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    Phone
                                                    Number
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <label for="validationCustom04">Email
                                                    Address</label>
                                                <input type="email" class="form-control" id="validationCustom04"
                                                    placeholder="Email Address" required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    Email
                                                    Address.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-row mb-5">
                                            <div class="col-md-6">
                                                <label for="validationCustom05">National
                                                    Id No.</label>
                                                <input type="text" class="form-control" id="validationCustom05"
                                                    placeholder="National Id No" required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <label for="validationCustom05">Driving
                                                    License:</label>
                                                <input type="file" class="form-control" id="validationCustom05"
                                                    placeholder="Driving License" required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    Driving License
                                                </div>
                                            </div>
                                        </div>
                                        <label>Address: </label>
                                        <div class="row mb-3">
                                            <div class="col-md-12">
                                                <select class="custom-select custom-select-lg mb-3" style="width: 50%;">
                                                    <option selected>City/Province</option>
                                                    <option value="1">One</option>
                                                    <option value="2">Two</option>
                                                    <option value="3">Three</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <select class="custom-select custom-select-lg mb-3" style="width: 50%;">
                                                    <option selected>District</option>
                                                    <option value="1">One</option>
                                                    <option value="2">Two</option>
                                                    <option value="3">Three</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <select class="custom-select custom-select-lg mb-3" style="width: 50%;">
                                                    <option selected>Ward</option>
                                                    <option value="1">One</option>
                                                    <option value="2">Two</option>
                                                    <option value="3">Three</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <label for="validationCustom05">House
                                                    number, Street </label>
                                                <input type="text" class="form-control" id="validationCustom05"
                                                    placeholder="House number, Street" required style="width: 50%;">
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    House
                                                    number, Street
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <ul class="list-inline pull-right">
                                        <li><button type="button" class="default-btn prev-step">Cancel</button></li>
                                        <li><button type="button" class="default-btn next-step">Next</button></li>
                                    </ul>
                                </div>
                                <div class="tab-pane" role="tabpanel" id="step2">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div id="imageCarousel" class="carousel slide" data-ride="carousel">
                                                <div class="carousel-inner">
                                                    <div class="carousel-item active">
                                                        <img src="images/bg_1.jpg" class="d-block w-100" alt="Image 1">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="images/bg_2.jpg" class="d-block w-100" alt="Image 2">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="images/bg_3.jpg" class="d-block w-100" alt="Image 3">
                                                    </div>
                                                </div>
                                                <a class="carousel-control-prev" href="#imageCarousel" role="button"
                                                    data-slide="prev">
                                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                    <span class="sr-only">Previous</span>
                                                </a>
                                                <a class="carousel-control-next" href="#imageCarousel" role="button"
                                                    data-slide="next">
                                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                                    <span class="sr-only">Next</span>
                                                </a>
                                            </div>
                                            <div class="car-details">
                                                <div class="text">
                                                    <span class="subheading">Cheverolet</span>
                                                    <h2>Mercedes Grand Sedan</h2>
                                                </div>
                                                <div class="text">
                                                    <span>Ratings:</span>
                                                    <span class="star">
                                                        <span>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                        </span>
                                                    </span>
                                                </div>
                                                <div class="text">
                                                    <span>No. of rides: 0</span>
                                                </div>
                                                <div class="text">
                                                    <span>Price: 900k/day</span>
                                                </div>
                                                <div class="text">
                                                    <span>Locations: Cau
                                                        Giay, Hanoi</span>
                                                </div>
                                                <div class="text">
                                                    <span>Status: <span style="color: green;">Avaiable</span></span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div>
                                                <p class="text-left">Booking
                                                    Summary</p>
                                                <p class="text-right">Number
                                                    of days: 15</p>
                                                <p class="text-right">Price
                                                    per day: 900,000 VND</p>
                                                <hr>
                                                <p class="text-right">Total:
                                                    13,500,000 VND</p>
                                                <p class="text-right">Deposit:
                                                    15,000,000 VND</p>
                                            </div>
                                        </div>
                                    </div>
                                    <hr>
                                    <strong>Please select your payment
                                        method</strong>
                                    <div>
                                        <input type="radio" id="radio1" name="radioGroup" value="option1">
                                        <label style="font-size: 18px;" for="radio1">My wallet</label>
                                        <p style="font-size: 14px; text-align: left;">Current
                                            balance: <span style="color: green;">20,000,000</span>
                                            VND</p>
                                    </div>

                                    <div>
                                        <input type="radio" id="radio2" name="radioGroup" value="option2">
                                        <label style="font-size: 18px;" for="radio1">Cash</label>
                                        <p style="font-size: 14px; text-align: left;">Our
                                            operator will contact you for
                                            further instruction</p>
                                    </div>

                                    <div>
                                        <input type="radio" id="radio3" name="radioGroup" value="option3">
                                        <label style="font-size: 18px;" for="radio1">Bank transfer</label>
                                        <p style="font-size: 14px; text-align: left;">Our
                                            operator will contact you for
                                            further instruction</p>
                                    </div>

                                    <ul class="list-inline pull-right">
                                        <li><button type="button" class="default-btn prev-step">Cancel</button></li>
                                        <li><button type="button" class="default-btn next-step">Confirm
                                                payment</button></li>
                                    </ul>
                                </div>
                                <div class="tab-pane" role="tabpanel" id="step3">
                                    <p class="text-left">You've successfully
                                        booked Nissan Navara El 2017 from
                                        13/02/2023 - 12:00 PM to 23/02/2023
                                        - 12:00 PM</p>
                                    <p class="text-left">Your booking number
                                        is: 012345</p>
                                    <p class="text-left">Our operator will
                                        contact you with further guidance
                                        about pickup.</p>
                                    <ul class="list-inline text-center">
                                        <li><button type="button" class="default-btn prev-step">Go
                                                to homepage</button></li>
                                        <li><button type="button" class="skip-btn prev-step">Book
                                                another car</button></li>
                                        <li><button type="button" class="default-btn next-step">View
                                                booking</button></li>
                                    </ul>
                                </div>
                                <div class="tab-pane" role="tabpanel" id="step4">
                                    <h4 class="text-center">Step 4</h4>
                                    <div class="all-info-container">
                                        <div class="list-content">
                                            <a href="#listone" data-toggle="collapse" aria-expanded="false"
                                                aria-controls="listone">Collapse
                                                1 <i class="fa fa-chevron-down"></i></a>
                                            <div class="collapse" id="listone">
                                                <div class="list-box">
                                                    <div class="row">

                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>First
                                                                    and Last
                                                                    Name *</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder disabled="disabled">
                                                            </div>
                                                        </div>

                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Phone
                                                                    Number *</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder disabled="disabled">
                                                            </div>
                                                        </div>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="list-content">
                                            <a href="#listtwo" data-toggle="collapse" aria-expanded="false"
                                                aria-controls="listtwo">Collapse
                                                2 <i class="fa fa-chevron-down"></i></a>
                                            <div class="collapse" id="listtwo">
                                                <div class="list-box">
                                                    <div class="row">

                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Address
                                                                    1 *</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder disabled="disabled">
                                                            </div>
                                                        </div>

                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>City
                                                                    / Town *</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder disabled="disabled">
                                                            </div>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Country
                                                                    *</label>
                                                                <select name="country2" class="form-control"
                                                                    id="country2" disabled="disabled">
                                                                    <option value="NG" selected="selected">Nigeria
                                                                    </option>
                                                                    <option value="NU">Niue</option>
                                                                    <option value="NF">Norfolk
                                                                        Island</option>
                                                                    <option value="KP">North
                                                                        Korea</option>
                                                                    <option value="MP">Northern
                                                                        Mariana
                                                                        Islands</option>
                                                                    <option value="NO">Norway</option>
                                                                </select>
                                                            </div>
                                                        </div>

                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Legal
                                                                    Form</label>
                                                                <select name="legalform2" class="form-control"
                                                                    id="legalform2" disabled="disabled">
                                                                    <option value selected="selected">-Select
                                                                        an
                                                                        Answer-</option>
                                                                    <option value="AG">Limited
                                                                        liability
                                                                        company</option>
                                                                    <option value="GmbH">Public
                                                                        Company</option>
                                                                    <option value="GbR">No
                                                                        minimum
                                                                        capital,
                                                                        unlimited
                                                                        liability
                                                                        of
                                                                        partners,
                                                                        non-busines</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Business
                                                                    Registration
                                                                    No.</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder disabled="disabled">
                                                            </div>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Registered</label>
                                                                <select name="vat2" class="form-control" id="vat2"
                                                                    disabled="disabled">
                                                                    <option value selected="selected">-Select
                                                                        an
                                                                        Answer-</option>
                                                                    <option value="yes">Yes</option>
                                                                    <option value="no">No</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Seller</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder disabled="disabled">
                                                            </div>
                                                        </div>
                                                        <div class="col-md-12">
                                                            <div class="form-group">
                                                                <label>Company
                                                                    Name *</label>
                                                                <input class="form-control" type="password" name="name"
                                                                    placeholder disabled="disabled">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="list-content">
                                            <a href="#listthree" data-toggle="collapse" aria-expanded="false"
                                                aria-controls="listthree">Collapse
                                                3 <i class="fa fa-chevron-down"></i></a>
                                            <div class="collapse" id="listthree">
                                                <div class="list-box">
                                                    <div class="row">

                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Name
                                                                    *</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder>
                                                            </div>
                                                        </div>

                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Number
                                                                    *</label>
                                                                <input class="form-control" type="text" name="name"
                                                                    placeholder>
                                                            </div>
                                                        </div>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <ul class="list-inline pull-right">
                                        <li><button type="button" class="default-btn prev-step">Back</button></li>
                                        <li><button type="button" class="default-btn next-step">Finish</button></li>
                                    </ul>
                                </div>
                                <div class="clearfix"></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="ftco-footer ftco-bg-dark ftco-section">
        <div class="container">
            <div class="row mb-5">
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2"><a href="#" class="logo">Car<span>book</span></a></h2>
                        <p>Far far away, behind the word mountains, far from
                            the countries
                            Vokalia and Consonantia, there live the blind
                            texts.</p>
                        <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
                            <li class="ftco-animate"><a href="#"><span class="icon-twitter"></span></a></li>
                            <li class="ftco-animate"><a href="#"><span class="icon-facebook"></span></a></li>
                            <li class="ftco-animate"><a href="#"><span class="icon-instagram"></span></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4 ml-md-5">
                        <h2 class="ftco-heading-2">Information</h2>
                        <ul class="list-unstyled">
                            <li><a href="#" class="py-2 d-block">About</a></li>
                            <li><a href="#" class="py-2 d-block">Services</a></li>
                            <li><a href="#" class="py-2 d-block">Term and
                                    Conditions</a></li>
                            <li><a href="#" class="py-2 d-block">Best Price
                                    Guarantee</a></li>
                            <li><a href="#" class="py-2 d-block">Privacy
                                    &amp; Cookies Policy</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2">Customer Support</h2>
                        <ul class="list-unstyled">
                            <li><a href="#" class="py-2 d-block">FAQ</a></li>
                            <li><a href="#" class="py-2 d-block">Payment
                                    Option</a></li>
                            <li><a href="#" class="py-2 d-block">Booking
                                    Tips</a></li>
                            <li><a href="#" class="py-2 d-block">How it
                                    works</a></li>
                            <li><a href="#" class="py-2 d-block">Contact Us</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2">Have a Questions?</h2>
                        <div class="block-23 mb-3">
                            <ul>
                                <li><span class="icon icon-map-marker"></span><span class="text">203
                                        Fake St. Mountain View, San
                                        Francisco, California, USA</span></li>
                                <li><a href="#"><span class="icon icon-phone"></span><span class="text">+2
                                            392 3929 210</span></a></li>
                                <li><a href="#"><span class="icon icon-envelope"></span><span
                                            class="text">info@yourdomain.com</span></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 text-center">

                    <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                        Copyright &copy;
                        <script>document.write(new Date().getFullYear());</script>
                        All rights reserved | This template is made with <i class="icon-heart color-danger"
                            aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                        <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                    </p>
                </div>
            </div>
        </div>
    </footer>

    <!-- loader -->
    <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px">
            <circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee" />
            <circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10"
                stroke="#F96D00" />
        </svg></div>

    <script src="js/jquery.min.js"></script>
    <script src="js/jquery-migrate-3.0.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.stellar.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/aos.js"></script>
    <script src="js/jquery.animateNumber.min.js"></script>
    <script src="js/bootstrap-datepicker.js"></script>
    <script src="js/jquery.timepicker.min.js"></script>
    <script src="js/scrollax.min.js"></script>
    <script
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
    <script src="js/google-map.js"></script>
    <script src="js/main.js"></script>
    <script src="js/list-grid-view.js"></script>
    <script src="js/multi-step.js"></script>
    <script src="js/toggle-driver-info.js"></script>
    <script>
        $(document).ready(function () {
            $('#validationCustom01').on('keyup', function () {
                $('#validationCustom08').val($(this).val());
            });
        });
    </script>
</body>

</html>